uuid: 2fbdda26-b1c5-4090-bdeb-0e798cfe6f2d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - options
_core:
  default_config_hash: ajEO9GssXe6a_Txx4J2mMfWshv36C2ze0b4dXRiWwVA
id: paragraph.bp_accordion.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_accordion
label: 'Background color'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
